View Issue Details

IDProjectCategoryView StatusLast Update
0000142Volume 2Taskpublic2019-07-26 10:27
ReporterasuffieldAssigned ToCattan 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionIssue 2Fixed in Version 
Summary0000142: Replace jpgdlib libs with a source build
Description3rdparty/jpgdlib libs are linked against a particular version of libcmt, this may cause compatibility grief across compilers. Replace it with a source build.
TagsNo tags attached.
subsystem

Activities

Cattan

2019-07-26 10:27

administrator   ~0000124

Fixed in VS2019 port

Issue History

Date Modified Username Field Change
2019-06-02 18:26 asuffield New Issue
2019-06-06 18:30 Chet Target Version => Issue 2
2019-07-26 10:15 Cattan Assigned To => Cattan
2019-07-26 10:27 Cattan Status new => resolved
2019-07-26 10:27 Cattan Resolution open => fixed
2019-07-26 10:27 Cattan Note Added: 0000124